<resources>
    <string name="app_name">usercenter</string>
    <string name="phone_num_str">手机号</string>
    <string name="password_str">密码</string>
    <string name="login_str">登录</string>
    <string name="login_by_code_str">短信登录</string>
    <string name="login_by_pwd_str">密码登录</string>
    <string name="please_input_pwd">请输入密码</string>
    <string name="please_input_phone_num">请输入手机号码</string>
    <string name="read_privacy_and_agree_str">我已阅读并同意</string>
    <string name="get_verify_code_str">获取短信验证码</string>
    <string name="verify_input_phone_tip">已发送6位验证码至 </string>
    <string name="verify_input_count_time_tip">重新发送（%1$d）</string>
    <string name="verify_input_resend_tip">重新发送</string>
    <string name="verify_code_send_success_tip">发送成功</string>
    <string name="please_input_pwd_str_title">输入密码</string>
    <string name="please_input_again_title">再次输入</string>
    <string name="please_input_pwd2">请输入您的登录密码</string>
    <string name="please_input_pwd3">请再次输入您的登录密码</string>
    <string name="input_support">1234567890qwertyuiopasdfghjklzxcvbnmQWERTYUIOPASDFGHJKLZXCVBNM.~!?@#$%^*()_=|</string>
    <string name="login_privacy_tip">《用户注册协议》</string>
    <string name="login_privacy_tip2">《隐私政策》</string>
    <string name="nickname_fill_str">游客%1$s</string>
</resources>